html, body{
	height: 100%;
}

body{
	font-family: Verdana, Arial;
	font-size: 0.8em;
}

#wraper-main{
	min-height: 100%;
	height: auto;
	margin: 0 0 -50px 0;
}

#wraper-bottom-filler{
	height: 50px;
}


/**********
 * HEADER *
 **********/
 
 #main-upper-filler{
 	width : 100%;
	height : 36px;
	min-height : 36px;
 }
 
#header{
	position: relative;
    left: 0;
    top: 0;
	width : 100%;
	margin : 0;
	clear : both;
	border-bottom: 1px dotted #E7E7E7;
	
	
}

	#top-header{
		width : 100%;
		height : 36px;
		line-height:36px;
		background-color: #00126C;
		padding : 0;
		margin : 0;
	}
		
		/*#mainMenu{
			margin: 0 160px 0 310px;
			padding-top: 30px;
			line-height: 35px;
		}
		
		#mainMenu ul{
				list-style-type : none;
				margin : 0;
		}
	
		#mainMenu ul li{
			float : left;
			display : inline;
			padding : 2px 5px;
		}*/
		
		/*#top-header ul{
			list-style-type : none;
			margin : 0;
			padding-right : 25px;
			float : right;
		}
		
		#top-header li{
			float : left;
			padding : 8px 10px;
		}
	
		#top-header ul li a{
			color : #BDC1D7;	
		}
		
		#languageSelected a{
			color: white !important;
		}
		
		#top-header ul li img{
			margin-top: -6px;
			margin-left : -20px;
			border: none;
		}*/
		/*
		li.languagesTopBanner, li.menuTopBanner{
			margin-left : 100px;
			margin-top : -6px;
		}
		li.topable{
			margin-top : -6px;
		}
		
		#logoHeader{
			width : 300px;
			padding-top: 3px;
			padding-left: 20px;
			float: left;
		}*/
		
		.mainMenuRight{
			width:70%;
			float:right;
			height : 36px;
			line-height:36px;
                        text-align:right;
		}

        #mainMenuRightSocailLang{
        	float: right;
		    margin-right: 1%;
		    width: 48%;
		}

        #mainMenuRightSocailLang a{
			color:#eee;
			font-weight:bold;
            font-size:20px;
            margin-left:10px
		}
		
		#mainMenuRightSocailLang a.languageSelected{
			color:white;
		}

        #mainMenuRightSocailNetworks{
            display: inline-block;
		    float: left;
		    height: 36px;
		    line-height: 36px;
		    width: 48%;
        }

        #mainMenuRightSocailNetworks a{
            border:none;
            height:36px;
            margin:0;
            padding:0;
        }

        #mainMenuRightSocailNetworks img{
            padding-top:0px;
            margin:0;
            padding:0;
            margin-left:10px;
            vertical-align:middle;
        }
		
/********
 * MAIN *
 ********/

h1{
	font-family: Verdana, Arial;
	font-size: 1.8em;
	font-weight: normal;
	color: darkblue;
}

h2{
	font-family: Verdana, Arial;
	font-size: 1.3em;
	font-weight: normal;
	color: darkblue;
}

#main{
	width: 100%;
	margin : 0;
	clear : both;
	text-align: left;
}

	#mainContainer{
		width: 100%;
		margin: 0 auto;
		padding: 0;
		text-align: left;		
	}
	
	#mainContainer a{
		font-weight: bold;
		color: #00126C;
		text-decoration: none;
	}
	
	#mainContainer ul{
		list-style-image: url('/efa-mobile-theme/images/container/ulitem.png');
		text-indent: 5px;
	}

.portlet-body{
      overflow: visible;
 }

.aui-w7-10, .aui-w70{
	width: 67%;
	float: left;
}
.aui-w3-10, .aui-w30{
	width: 33%;
	float: right;
}

.aui-w70 .portlet-body{
	padding-bottom: 15px;
}

/**********
 * FOOTER *
 **********/
 
 #footer{
	width : 100%;
	background-color : #ECECEE;
	height: 50px;
	clear: both;
}

	#footerContain{
		text-align: center;
		width : 100%;
		margin: 0 auto;
	}
	
		#footerContain ul{
			list-style-type : none;
			padding-top : 15px;
			margin : 0;
		}

		#footerContain ul li{
			display : inline;
			padding : 0 2px;
		}
		
		#footerContain ul li a{
			width : 80px;
			height: 15px;
			padding: 8px 3px;
			text-align : center;
			font-weight: normal;
			color: #00126C;
			text-decoration: none;
		}


			